FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_locale Struct Reference

## Public Attributes

char * | date_fmt
char * | language
char * | server_charset

The documentation for this struct was generated from the following file:

- include/tds.h